# pip install huggingface-cli
import os
import requests
import json

os.environ['HF_ENDPOINT'] = 'https://hf-mirror.com'

model_list = [
        "TencentARC/PhotoMaker",
        "SG161222/RealVisXL_V4.0"
]

for model_path in model_list:
    os.system(f"huggingface-cli download --resume-download  {model_path} --local-dir ./{model_path} --local-dir-use-symlinks False")